﻿ul.listing-list {border-top:0px solid #E8E8E8;margin:0;padding:0;}
ul.listing-list li {margin:0;padding:0;list-style-type:none;}

.listing-item {background-color:#FDFDFD;}
.listing-item.alternate {background-color:#FBFBFB;}

.listing-item,
.listing-item-thumbnail,
.listing-item-info-container {min-height:60px;max-height:60px;}

.listing-item {width:auto;overflow:visible;position:relative;border:0px solid #E8E8E8;border-left:0;border-right:0;border-top:0;cursor:default;margin-bottom:2px;padding:10px 0;border-left:5px solid transparent;}
.listing-item:hover {background-color:#F2F2F2;}
.listing-item a {text-decoration:none;}

.listing-item.first {border-top-width:1px;}

.listing-item.highlighted {background-color:#FFFACF;border-color:#FEF4A6;}

.listing-item.newly-added {border-color:#FFBC00;}
.listing-item.no-reserve {border-color:transparent;}
.listing-item.reserve-met {border-color:transparent;}

.listing-item-thumbnail {width:60px;padding:5px;text-align:center;background-image: url(/imgs/listing-no-photo-.png);background-repeat: no-repeat;background-position: center center;margin-left:10px;background-color:white;}
.listing-item-thumbnail img {height:auto;width:auto;max-width:50px;max-height:50px;line-height:50px;vertical-align:middle;}

.listing-item-info-container {width:100%;margin-left:-60px;position:absolute;top:10px;left:60px;}
.listing-item-info {padding-left:70px;}
.listing-item-title {font-size: 14px;display:block;margin-top:10px;background-color:transparent;padding:4px;margin-top:0px;line-height:26px;vertical-align:middle;}
.listing-item-title a:hover {text-decoration:underline;}

.listing-item-description {font-size:12.5px;display:block;margin-top:0px;color:#666666;padding:4px;}

.listing-item-meta {position:absolute;top:10px;right:0;height:100px;width:300px;color:white;text-align:right;}

/*.listing-item-time,
.listing-item-time-closingSoon,*/
.listing-item-price,
.listing-item-price-noreserve,
.listing-item-price-reservemet,
.listing-item-buynow {width:108px;height:19px;position:absolute;padding:3px;padding-right:10px;line-height:19px;vertical-align:middle;font-size:14px;top:-1px;border-top-left-radius: 8px;border-bottom-left-radius: 8px;}

/*
.listing-item-time,
.listing-item-time-closingSoon {background-image:url(/imgs/UI/Label-Time.png?20121212);right:0px;}

.listing-item-time-closingSoon {background-image:url(/imgs/UI/Label-Attention.png?20121212);background-position:20px top;border-right:0px solid white;}
*/

.listing-item-price,
.listing-item-price-noreserve,
.listing-item-price-reservemet {background-image:url(/imgs/UI/Label-Price.png?20121212);right:80px;}

.listing-item-price-noreserve {background-image:url(/imgs/UI/Label-NoReserve.png?20121212)}
.listing-item-price-reservemet {background-image:url(/imgs/UI/Label-Attention.png?20121212)}

.listing-item-buynow {background-image:url(/imgs/UI/Label-BuyNow.png?20121212);right:186px;}


.listing-item-time,
.listing-item-time-closingSoon {z-index:3;width: 75px;background-position:left top;width:75px;}
.listing-item-price,
.listing-item-price-noreserve,
.listing-item-price-reservemet {z-index:2;padding-right:24px;background-position:right top;right:70px;width:94px;}
.listing-item-buynow {z-index:1;padding-right:20px;background-position:right top;background-repeat:no-repeat;right:180px;width:105px;}

/* Paging */

#paging-navigator, #items-per-page, #page-number-display {padding:10px;font-size:14px;text-align:center;}

#paging-navigator {margin-bottom:25px;}

#items-per-page {text-align:right;padding-right:0px;}

#page-number-display {padding:0px;text-align:left;}

#paging-navigator a, #paging-navigator a:visited,
#items-per-page a, #items-per-page a:visited {text-decoration:none;border:0px;padding:5px;}

#paging-navigator a.selected,
#items-per-page a.selected {font-weight:bold;color:Black;cursor:default;}

.highlight {color:#62339B;}

.toolbar {background-color:#F8F8F8;width:auto;padding:5px 10px;margin-bottom:5px;position:relative;}

.toolbar a {background-color: #E4E4E4;border:1px solid #DDD;border-bottom:3px solid #E4E4E4;color:#666;text-decoration:none;line-height:29px;vertical-align:middle;width:70px;text-align:center;display:inline;padding:2px;margin:5px 5px;font-size: 13px;float:left;white-space:nowrap;cursor:pointer;}
.toolbar a:hover {border-bottom:3px inset #C9C6C6;}
.toolbar a.selected {border-bottom:3px inset #999;font-weight:bold;}

.toolbar a.dropdown {background-image:url(/imgs/UI/Icons/dropdown.png);background-position:right center;background-repeat:no-repeat;text-align:left;padding-left:15px;}
.toolbar a.dropdown:hover {border-bottom:3px solid #E4E4E4;}

.toolbar a.section,
.toolbar.small a.section {background-color:transparent;border:0;width:30px;height:30px;margin:5px 0;background-image:url();background-position:center center;background-repeat:no-repeat;}

.toolbar.small a {width:45px;}

.listing-price {font-size: 1.17em;font-weight: bold;background-color: #A09E9E;padding: 5px;border-radius: 5px;color: white;margin-right: 5px;margin-bottom: 10px;}

.listing-price.no-reserve {background-color:#FFBC00;}
.listing-price.reserve-met {background-color: #FF3333;}
.listing-price.buy-now {background-color: rgb(73, 194, 228);}

.listing-item-meta {padding-top:5px;}

.listing-item-brand-new,
.listing-item-time,
.listing-item-time-closingSoon {margin-left: 10px;padding: 3px;background-color: #A09E9E;text-align: center;border-radius: 5px;color: #efefef;font-weight: bold;display: block;float: left;padding:0;}

.listing-item-time-closingSoon {background-color: #FF3333;color:white;}

.listing-item-title a {float:left;}

.listing-item-brand-new{background-color:#FCBD00;width:50px;color:white;}


#crumbs ul li.current-price > a:before  {border-right-color:#A09E9E;}
#crumbs ul li.current-price > a {background-color:#A09E9E;}

#crumbs ul li.buy-now-price > a:before  {border-right-color:rgb(73, 194, 228);}
#crumbs ul li.buy-now-price > a {background-color:rgb(73, 194, 228);font-weight:bold;}

#crumbs ul li.no-reserve-price > a:before  {border-right-color:#FFBC00;}
#crumbs ul li.no-reserve-price > a {background-color:#FFBC00;}

#crumbs ul li.no-reserve-price-met > a:before  {border-right-color:#FF3333;}
#crumbs ul li.no-reserve-price-met > a {background-color:#FF3333;}

#crumbs ul li.attention > a:before  {border-right-color:#EF4B43;}
#crumbs ul li.attention > a {background-color:#EF4B43;}

.listing-item, .listing-item-thumbnail, .listing-item-info-container {max-height:180px;}
.listing-item-thumbnail {width:160px}
.listing-item-thumbnail img {text-align:center;margin:0 auto;max-width:160px;max-height:90px;}
.listing-item-info-container {margin-left:55px;}

.listing-item-time {background-color:white;color:#b9b9b9;}

.listing-item.no-reserve {position: relative;background-color: #fffbee;border-left: 4px solid #ffc522;}

.listing-item.closing-soon,
.listing-item.closing-soon.no-reserve,
.listing-item.reserve-met {position: relative;border-left: 4px solid red;background-color: #ffd4d44a;}

.listing-item.watched,
.listing-item.first.watched {background-color:#D1EBF3;border-left:5px solid #40B1D1;width:auto;}

.listing-item .listing-item-button-watch {position:absolute;top:50px;right:20px;width:26px;height:24px;padding:3px;border:0px solid white;cursor:pointer;background-image:url(/imgs/UI/buttons/watch.png);background-position:0px 0px;display:none;}
.listing-item:hover .listing-item-button-watch {display:block;}

.listing-item.watched .listing-item-button-watch {background-position:0px 30px;display:block;}
